﻿#statistics-filter-airport {
    margin-bottom: 5px;
}

#statistics-results-container {
	margin-top: 10px;
}

#statistics-results-container table {
	width: 100%
}

#statistics-results-container table th {
	font-size: 15px;
}

#statistics-results-container table td {
	font-size: 13px;
}

.statistics-results-container-no-results {
    font-size: 16px;
    font-weight: bold;
}